body {
  font-family: 'Lato', sans-serif;
  background-color: #e9e9ea; }

.header-top {
  position: relative;
  zoom: 1;
  background-color: #286fb7;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#286fb7), to(#014c89));
  background-image: -webkit-linear-gradient(top, #286fb7, #014c89);
  background-image: -moz-linear-gradient(top, #286fb7, #014c89);
  background-image: -o-linear-gradient(top, #286fb7, #014c89);
  background-image: linear-gradient(to bottom, #286fb7, #014c89);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=$from, endColorstr=$to);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#286fb7, endColorstr=#014c89)";
  padding-top: 24px;
  padding-bottom: 19px; }
  .header-top .header-bg {
    position: absolute;
    width: 412px;
    height: 119px;
    top: 0;
    right: 0;
    background: url("img/header_bg.png") no-repeat bottom left; }

main h1 {
  margin-top: 0; }

main {
  padding-bottom: 48px; }

.not-home main {
  padding-top: 37px; }

section, aside, .logos {
  border-radius: 8px;
  padding: 20px;
  margin-bottom: 20px;
  background-color: white;
  box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.1); }
  section img, aside img, .logos img {
    max-width: 100%; }

.check-list {
  list-style: none;
  font-size: 18px;
  padding-top: 15px;
  padding-left: 54px; }
  .check-list li {
    margin-bottom: 16px; }
  .check-list .glyphicon {
    font-size: 32px;
    vertical-align: -6px;
    color: #6aad3a;
    margin-right: 12px; }

.check-list.check-list-sm {
  padding-left: 0;
  font-size: 14px; }
  .check-list.check-list-sm .glyphicon {
    font-size: 24.88889px;
    color: #428bca; }

.hero {
  background: #79be1e url("img/green_shadow.png") no-repeat bottom center;
  border-top: 1px solid #87d421;
  text-align: center;
  height: 300px;
  margin-bottom: 17px; }
  .hero .hero-container {
    position: relative;
    padding: 15px;
    background: white;
    display: inline-block;
    width: 100%; }
    .hero .hero-container:after {
      content: "";
      position: absolute;
      width: 100%;
      height: 47px;
      bottom: -47px;
      left: 0;
      background: url("img/shadow.png") no-repeat center; }
    .hero .hero-container img {
      width: 100%; }
    .hero .hero-container .recovery {
      position: absolute;
      bottom: 23px;
      right: 60px;
      color: white;
      font-size: 30px; }
      .hero .hero-container .recovery span {
        color: #6aad3a; }
      .hero .hero-container .recovery .raquo {
        font-size: 48px;
        vertical-align: -6px; }

.explanation .btn, .btn-primary {
  text-shadow: 0px 1px 1px #666;
  zoom: 1;
  background-color: #286fb7;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#286fb7), to(#014c89));
  background-image: -webkit-linear-gradient(top, #286fb7, #014c89);
  background-image: -moz-linear-gradient(top, #286fb7, #014c89);
  background-image: -o-linear-gradient(top, #286fb7, #014c89);
  background-image: linear-gradient(to bottom, #286fb7, #014c89);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=$from, endColorstr=$to);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#286fb7, endColorstr=#014c89)";
  color: white;
  background-color: #014c89;
  border-color: #013e70; }
  .explanation .btn:active, .btn-primary:active {
    zoom: 1;
    background-color: #215b96;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#215b96), to(#013660));
    background-image: -webkit-linear-gradient(top, #215b96, #013660);
    background-image: -moz-linear-gradient(top, #215b96, #013660);
    background-image: -o-linear-gradient(top, #215b96, #013660);
    background-image: linear-gradient(to bottom, #215b96, #013660);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=$from, endColorstr=$to);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#215b96, endColorstr=#013660)"; }
  .explanation .btn:hover, .explanation .btn:focus, .explanation .btn:active, .explanation .btn.active, .open .dropdown-toggle .explanation .btn, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle .btn-primary {
    color: white;
    background-color: #013660;
    border-color: #001c33; }
  .explanation .btn.disabled, .explanation .btn.disabled:hover, .explanation .btn.disabled:focus, .explanation .btn.disabled:active, .explanation .btn.disabled.active, .explanation .btn[disabled], .explanation .btn[disabled]:hover, .explanation .btn[disabled]:focus, .explanation .btn[disabled]:active, .explanation .btn[disabled].active, fieldset[disabled] .explanation .btn, fieldset[disabled] .explanation .btn:hover, fieldset[disabled] .explanation .btn:focus, fieldset[disabled] .explanation .btn:active, fieldset[disabled] .explanation .btn.active, .btn-primary.disabled, .btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled:active, .btn-primary.disabled.active, .btn-primary[disabled], .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled]:active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary:hover, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary.active {
    background-color: #014c89;
    border-color: #013e70; }
  .explanation .btn .badge, .btn-primary .badge {
    color: #014c89;
    background-color: #fff; }

.explanation {
  padding: 18px 28px 18px 28px;
  text-align: left; }
  .explanation p {
    font-size: 15px;
    line-height: 1.6em; }
  .explanation h1 {
    font-size: 31px;
    color: #6aad3a;
    margin: 0; }

h2.h1 {
  font-size: 31px;
  color: #6aad3a;
  margin: 0;
  margin-top: 18px; }

.btn-donate {
  text-shadow: 0px 1px 0px #666;
  margin-top: 30px;
  color: white;
  zoom: 1;
  background-color: #a1c434;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#a1c434), to(#54a43d));
  background-image: -webkit-linear-gradient(top, #a1c434, #54a43d);
  background-image: -moz-linear-gradient(top, #a1c434, #54a43d);
  background-image: -o-linear-gradient(top, #a1c434, #54a43d);
  background-image: linear-gradient(to bottom, #a1c434, #54a43d);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=$from, endColorstr=$to);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#a1c434, endColorstr=#54a43d)";
  color: white;
  background-color: #54a43d;
  border-color: #4a9136; }
  .btn-donate:active {
    zoom: 1;
    background-color: #87a42b;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#87a42b), to(#458632));
    background-image: -webkit-linear-gradient(top, #87a42b, #458632);
    background-image: -moz-linear-gradient(top, #87a42b, #458632);
    background-image: -o-linear-gradient(top, #87a42b, #458632);
    background-image: linear-gradient(to bottom, #87a42b, #458632);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=$from, endColorstr=$to);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#87a42b, endColorstr=#458632)"; }
  .btn-donate:hover, .btn-donate:focus, .btn-donate:active, .btn-donate.active, .open .dropdown-toggle .btn-donate {
    color: white;
    background-color: #458632;
    border-color: #346525; }
  .btn-donate.disabled, .btn-donate.disabled:hover, .btn-donate.disabled:focus, .btn-donate.disabled:active, .btn-donate.disabled.active, .btn-donate[disabled], .btn-donate[disabled]:hover, .btn-donate[disabled]:focus, .btn-donate[disabled]:active, .btn-donate[disabled].active, fieldset[disabled] .btn-donate, fieldset[disabled] .btn-donate:hover, fieldset[disabled] .btn-donate:focus, fieldset[disabled] .btn-donate:active, fieldset[disabled] .btn-donate.active {
    background-color: #54a43d;
    border-color: #4a9136; }
  .btn-donate .badge {
    color: #54a43d;
    background-color: #fff; }
  .btn-donate span {
    padding-top: 3px;
    vertical-align: -2px; }

.search-form {
  margin-top: 30px;
  position: relative; }
  .search-form input {
    width: 100%;
    border-radius: 4px;
    border: 0;
    padding: 7px 35px 7px 14px; }
  .search-form button {
    position: absolute;
    right: 6px;
    top: 6px;
    background: 0;
    border: 0; }

.call-in-confidence {
  margin-top: 0px;
  background: url("img/call.png") no-repeat left center;
  padding-left: 60px;
  color: white;
  font-size: 1.4em; }
  .call-in-confidence span {
    color: #a1c434;
    display: block;
    font-size: 1.4em; }

.header-nav {
  zoom: 1;
  background-color: #a1c434;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#a1c434), to(#54a43d));
  background-image: -webkit-linear-gradient(top, #a1c434, #54a43d);
  background-image: -moz-linear-gradient(top, #a1c434, #54a43d);
  background-image: -o-linear-gradient(top, #a1c434, #54a43d);
  background-image: linear-gradient(to bottom, #a1c434, #54a43d);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=$from, endColorstr=$to);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#a1c434, endColorstr=#54a43d)";
  text-align: center; }
  .header-nav ul {
    display: inline-block;
    margin: 0;
    padding: 0; }
  .header-nav a, .header-nav a:hover, .header-nav a:focus, .header-nav a:active {
    text-decoration: none;
    color: white;
    text-transform: uppercase; }
  .header-nav ul ul {
    display: none;
    background: #014c89;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top-right-radius: 8px;
    min-width: 125%;
    list-style: none;
    margin: 0;
    padding: 8px 20px;
    box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.25); }
    .header-nav ul ul li {
      text-align: left;
      padding: 5px;
      white-space: nowrap; }
  .header-nav .col-lg-12 > ul > li {
    position: relative;
    font-size: 16px;
    display: inline-block;
    padding: 12px 22px;
    margin-right: 84px; }
    .header-nav .col-lg-12 > ul > li.last {
      margin-right: 0; }
    .header-nav .col-lg-12 > ul > li:hover ul {
      display: block;
      position: absolute;
      top: 100%;
      z-index: 3;
      left: 0; }
    .header-nav .col-lg-12 > ul > li.active, .header-nav .col-lg-12 > ul > li:hover {
      position: relative;
      zoom: 1;
      background-color: #286fb7;
      background-image: -webkit-gradient(linear, left top, left bottom, from(#286fb7), to(#014c89));
      background-image: -webkit-linear-gradient(top, #286fb7, #014c89);
      background-image: -moz-linear-gradient(top, #286fb7, #014c89);
      background-image: -o-linear-gradient(top, #286fb7, #014c89);
      background-image: linear-gradient(to bottom, #286fb7, #014c89);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=$from, endColorstr=$to);
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#286fb7, endColorstr=#014c89)"; }
      .header-nav .col-lg-12 > ul > li.active:after, .header-nav .col-lg-12 > ul > li:hover:after {
        display: block;
        content: "";
        background: url("img/navdrop.png") no-repeat top center;
        z-index: 2;
        background-size: 100% 12px;
        position: absolute;
        bottom: -12px;
        height: 12px;
        width: 100%;
        left: 0; }

aside .btn-default, .btn-greygrad {
  width: 200px;
  zoom: 1;
  background-color: white;
  background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#e6e7e8));
  background-image: -webkit-linear-gradient(top, white, #e6e7e8);
  background-image: -moz-linear-gradient(top, white, #e6e7e8);
  background-image: -o-linear-gradient(top, white, #e6e7e8);
  background-image: linear-gradient(to bottom, white, #e6e7e8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=$from, endColorstr=$to);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=white, endColorstr=#e6e7e8)";
  color: inherit;
  background-color: #e6e7e8;
  border-color: #d9dadc; }
  aside .btn-default:active, .btn-greygrad:active {
    zoom: 1;
    background-color: #ebebeb;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#d1d3d4));
    background-image: -webkit-linear-gradient(top, #ebebeb, #d1d3d4);
    background-image: -moz-linear-gradient(top, #ebebeb, #d1d3d4);
    background-image: -o-linear-gradient(top, #ebebeb, #d1d3d4);
    background-image: linear-gradient(to bottom, #ebebeb, #d1d3d4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=$from, endColorstr=$to);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb, endColorstr=#d1d3d4)"; }
  aside .btn-default:hover, aside .btn-default:focus, aside .btn-default:active, aside .btn-default.active, .open .dropdown-toggle aside .btn-default, .btn-greygrad:hover, .btn-greygrad:focus, .btn-greygrad:active, .btn-greygrad.active, .open .dropdown-toggle .btn-greygrad {
    color: inherit;
    background-color: #d1d3d4;
    border-color: #b9bcbe; }
  aside .btn-default.disabled, aside .btn-default.disabled:hover, aside .btn-default.disabled:focus, aside .btn-default.disabled:active, aside .btn-default.disabled.active, aside .btn-default[disabled], aside .btn-default[disabled]:hover, aside .btn-default[disabled]:focus, aside .btn-default[disabled]:active, aside .btn-default[disabled].active, fieldset[disabled] aside .btn-default, fieldset[disabled] aside .btn-default:hover, fieldset[disabled] aside .btn-default:focus, fieldset[disabled] aside .btn-default:active, fieldset[disabled] aside .btn-default.active, .btn-greygrad.disabled, .btn-greygrad.disabled:hover, .btn-greygrad.disabled:focus, .btn-greygrad.disabled:active, .btn-greygrad.disabled.active, .btn-greygrad[disabled], .btn-greygrad[disabled]:hover, .btn-greygrad[disabled]:focus, .btn-greygrad[disabled]:active, .btn-greygrad[disabled].active, fieldset[disabled] .btn-greygrad, fieldset[disabled] .btn-greygrad:hover, fieldset[disabled] .btn-greygrad:focus, fieldset[disabled] .btn-greygrad:active, fieldset[disabled] .btn-greygrad.active {
    background-color: #e6e7e8;
    border-color: #d9dadc; }
  aside .btn-default .badge, .btn-greygrad .badge {
    color: #e6e7e8;
    background-color: #fff; }

.btn-grey {
  zoom: 1;
  background-color: white;
  background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#e6e7e8));
  background-image: -webkit-linear-gradient(top, white, #e6e7e8);
  background-image: -moz-linear-gradient(top, white, #e6e7e8);
  background-image: -o-linear-gradient(top, white, #e6e7e8);
  background-image: linear-gradient(to bottom, white, #e6e7e8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=$from, endColorstr=$to);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=white, endColorstr=#e6e7e8)";
  color: inherit;
  background-color: #e6e7e8;
  border-color: #d9dadc; }
  .btn-grey:active {
    zoom: 1;
    background-color: #ebebeb;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#d1d3d4));
    background-image: -webkit-linear-gradient(top, #ebebeb, #d1d3d4);
    background-image: -moz-linear-gradient(top, #ebebeb, #d1d3d4);
    background-image: -o-linear-gradient(top, #ebebeb, #d1d3d4);
    background-image: linear-gradient(to bottom, #ebebeb, #d1d3d4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=$from, endColorstr=$to);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb, endColorstr=#d1d3d4)"; }
  .btn-grey:hover, .btn-grey:focus, .btn-grey:active, .btn-grey.active, .open .dropdown-toggle .btn-grey {
    color: inherit;
    background-color: #d1d3d4;
    border-color: #b9bcbe; }
  .btn-grey.disabled, .btn-grey.disabled:hover, .btn-grey.disabled:focus, .btn-grey.disabled:active, .btn-grey.disabled.active, .btn-grey[disabled], .btn-grey[disabled]:hover, .btn-grey[disabled]:focus, .btn-grey[disabled]:active, .btn-grey[disabled].active, fieldset[disabled] .btn-grey, fieldset[disabled] .btn-grey:hover, fieldset[disabled] .btn-grey:focus, fieldset[disabled] .btn-grey:active, fieldset[disabled] .btn-grey.active {
    background-color: #e6e7e8;
    border-color: #d9dadc; }
  .btn-grey .badge {
    color: #e6e7e8;
    background-color: #fff; }

aside .telephone-admissions {
  margin-top: 2em;
  font-size: 1.4em; }
  aside .telephone-admissions span {
    font-weight: bold; }
aside h3 {
  text-align: center;
  position: relative;
  margin-top: 0;
  border-top: 1px solid #84c654;
  color: white;
  text-shadow: 0px 1px 1px #666;
  padding: 12px 0;
  border-radius: 8px;
  background: #6aad3a;
  margin-bottom: 2em; }
  aside h3:after {
    position: absolute;
    bottom: -20px;
    left: calc(50% - 20px);
    content: "";
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #6aad3a; }

footer * {
  color: white; }
footer a:hover, footer a:focus, footer a:active {
  text-decoration: underline;
  color: white; }
footer .btn-default {
  color: white;
  background-color: #0065a5;
  border-color: #00558b; }
  footer .btn-default:hover, footer .btn-default:focus, footer .btn-default:active, footer .btn-default.active, .open .dropdown-toggle footer .btn-default {
    color: white;
    background-color: #004c7c;
    border-color: #00304e; }
  footer .btn-default.disabled, footer .btn-default.disabled:hover, footer .btn-default.disabled:focus, footer .btn-default.disabled:active, footer .btn-default.disabled.active, footer .btn-default[disabled], footer .btn-default[disabled]:hover, footer .btn-default[disabled]:focus, footer .btn-default[disabled]:active, footer .btn-default[disabled].active, fieldset[disabled] footer .btn-default, fieldset[disabled] footer .btn-default:hover, fieldset[disabled] footer .btn-default:focus, fieldset[disabled] footer .btn-default:active, fieldset[disabled] footer .btn-default.active {
    background-color: #0065a5;
    border-color: #00558b; }
  footer .btn-default .badge {
    color: #0065a5;
    background-color: #fff; }
footer .footer-nav li {
  list-style: none;
  border-bottom: 1px dashed white;
  padding: 3px 0; }
  footer .footer-nav li.last {
    border-bottom: 0; }
footer ul {
  margin: 0;
  padding: 0; }
footer .facebook, footer .twitter, footer .linkedin, footer .youtube {
  list-style: none;
  background-repeat: no-repeat;
  background-position: left center;
  padding: 4px 0 4px 32px;
  margin-bottom: 8px; }
footer .facebook {
  background-image: url("img/fb.png"); }
footer .twitter {
  background-image: url("img/twitter.png"); }
footer .linkedin {
  background-image: url("img/linkedin.png"); }
footer .youtube {
  background-image: url("img/youtube.png"); }

.tweet-text {
  background: url("img/twicon.png") no-repeat top left;
  padding-left: 48px;
  min-height: 24px; }

.tweet-text {
  font-size: 11px; }

footer .top {
  background: #003c8c url("img/footer_bg.png") repeat-x bottom;
  padding-top: 23px;
  padding-bottom: 72px; }

footer .bottom {
  margin-top: -72px;
  height: 72px;
  padding-top: 20px;
  background: rgba(0, 0, 0, 0.4); }

.contact-info {
  margin-top: 1.4em;
  font-size: 1.2em; }

.browsehappy {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0; }

.tkit {
  font-weight: bold;
  font-style: italic;
  margin-right: 16px; }

.tweet h4 {
  margin-top: 0; }

#user_comment {
  display: none; }

.logo {
  max-width: 100%; }

.btn-greygrad {
  width: 140px; }

@media (min-width: 992px) and (max-width: 1199px) {
  .logo {
    margin: 15px 0; }

  .header-nav .col-lg-12 > ul > li {
    margin-right: 42px; }

  .check-list.check-list-sm .glyphicon {
    font-size: 14px;
    margin-right: 0px;
    vertical-align: -1px; }

  .hero {
    height: 245px; }

  .developed-by {
    display: none; }

  aside .btn-default {
    font-size: 1em; }

  .btn-greygrad {
    width: 120px;
    padding-left: 4px;
    padding-right: 4px; } }
